const validator = {
	number(value: string) {
		let newVal = Number(value);
		if (Number.isNaN(newVal)) {
			return {
				error: 'Must be a number!',
			};
		} else {
			return {
				value: newVal,
			};
		}
	},
};

export default validator;
